Subject: Re: dll_list::alloc
From: Suhaib Siddiqi <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 16 Jul 2000 12:36:57 -0700 (PDT)

--- Charles Wilson <[email-masked]> wrote:
> 
> 
> Suhaib Siddiqi wrote:
> > 
> > I am using Cygwin snapshot from July 14th.
> > All the xclients linked cygwin1.dll from July 14th
> > snapshot coredump.  Linking to Cygwin 1.1.2
> > works just fine.  I assume problems in July 14th
> > snapshot of cygwin1.dll?
> > 
> > Suhaib
> > 
> 

OK, I will check.  In July 14th snapshot diff file I
notcied dll_list changes therefore I assumed it.

Thanks
Suhaib

> Not the July 14 snapshot itself, but rather many
> snapshots after the
> official 1.1.2 version. Chris has made many changes
> to the cygwin
> startup code, and it still hasn't stabilized. See
> this message

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]